html {
	font-family: tahoma, verdana, sans-serif;
	background: url(/~hugues/images/body-shadow.png) repeat-y center;
	background-color: #eee;
}

table {
	border-spacing: 0;
}

table th {
	padding: .5ex 1ex;
}

div.empty {
	background: #eee;
}

div.header {
	background: url(/~hugues/images/background.jpg) white right top;
	padding: 0;
}
div.header h1, div.header p {
	text-shadow: 1px 0 4px #000;
}

body {
	background-color: white;
	border: 1px solid #aaa;

	font-size: small;
}

a[href^="http://"]:after {
	content: url(/~hugues/images/external.png);
	vertical-align: bottom;
	padding-left: 2px;
}
a[href^="mailto:"] {
	background: url(/~hugues/images/external.png) center right no-repeat;
	padding-right: 13px;
}
a.no-text img {
	opacity: 0.8;
}
a.no-text:after {
	content: "";
	padding-left: 0;
}
a.no-text:hover img {
	opacity: 1;
}
a[rel^="lightbox"] img {
	cursor: -moz-zoom-in;
	cursor: -webkit-zoom-in;
	cursor: -ms-zoom-in;
	cursor: -o-zoom-in;
	cursor: zoom-in;
}

a[name] {
	display: none;
}

a[lang^="fr"] {
	/*background: url(/images/français.png) center left no-repeat;*/
	background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAAMCAIAA\
ADgcHrrAAAABmJLR0QA/wD/AP+gvaeTAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH1gsTDS45Y\
RWOhQAAAB10RVh0Q29tbWVudABDcmVhdGVkIHdpdGggVGhlIEdJTVDvZCVuAAABOUlEQVQoz5WQTUsCU\
RSG33u9H44zMs6HBlaMtJDAaBfULmjXb2nhT3DTsl8TtIx2/YIggkopkBgHddQ7inNnWkgUEaQPh8O7O\
A8vHNK+uJWsUqDi5aEKYK8VHp8CQLNZ9TwTQBTN0Ons3l3LUZQKmUojDPaZa7b6r7XnR/TfAUDPa5dX+\
Invm7i/QdiH1oXFXKopsSvk7GChJiIeYTYFgEyjl+M3hHxnxtTWNrXsZTzCZIxMI9NYB0U4jT54mmIDt\
EaSUEJyzjfRKOWCUcteCoGSubYmJSc5ZSw3y5u0WZYWRVY0smSG/Ot77c5/muMow6VuLRUSWbZ2W7erh\
aR+PT48AuOgBQgJIf86DQIEAWx7NWU1Zkr3vIaqNxqTGK4PED4YLB3HGA6T1QYQnZx7b0/YAeYLFKUq2\
Z8T121DnvyTFAAAAABJRU5ErkJggg==") center left no-repeat;
	padding-left: 22px; }

a[lang^="en"] {
	/*background: url(/images/english.png) center left no-repeat;*/
	background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAAMCAIAA\
ADgcHrrAAAABmJLR0QAAAAAAAD5Q7t/AAAACXBIWXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH1gsTDTICN\
mk6/AAAAB10RVh0Q29tbWVudABDcmVhdGVkIHdpdGggVGhlIEdJTVDvZCVuAAACLElEQVQoz41QXUhTA\
Rj97m/3Um63e8eWG3G7lDmZNn0ooXRDhhpF+BRFIHuJwF4qHwQRlCa4raKMsId6KxLypaL0IS3dpm0kS\
AyKtIe2hcxyY5vL3Zrufj1c8tmP83TO+T7O+YiJu5Ok2cwJ+xiW6mivAQAA+PIpRQUDK6Tp3DOfzjwei\
5QyG1q5XKhQ6dxf2jD1MlEg0pRxXTzI8ayrRQaAmkqGiU59Y+r0nafj8a2375l83kpsHu/psl04T0dtz\
UeTk47v0z/I/Xci8ciAt7evhUkmIJncYEUVAQBWh+8bc2kht3a4krbNPQIAQMRAICxJ/nlaQYAA75Ekf\
2VwEAHG2aaShjtShFYkyY+IiEggop7kXSQZ+5C6d3shk+0HtxtCoQVa6TJeyWT7ASBFCJosM8ccrNNRN\
Fnh68UelGUE2C1kef2Uh4ZdTEGwJEUFjUaWAq7aVBLNoGedCSdGTvv0DggQ5D1B3oMAODSEXq/aefZzQ\
9t031hJ0+1I6vfSw6PGpeg8rZgkv0nyV9xuvfEWQvhI28f6dtEmGkIzD5qvvX4SBQACEV9cvpVaXKkAq\
Z5s7X3YDQATI68Yn+9SeUnVkJydfR4rri4uO3/GVXWba7CnDtVT1aTTsK2qGi10us9c7TALHENANv9Hj\
M3JBmRuXKcVxdlaW2WVfpVgj2jgfxcojqVVjdoULbD3QPdA184PeItIn2haxrra/0yjy97oso/efGMR1\
qqKuX/xG/xSM9pEHgAAAABJRU5ErkJggg==") center left no-repeat;
	padding-left: 22px;
}
a[lang^="de"] {
	/*background: url(/images/deutsch.png) center left no-repeat;*/
	background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAAMCAYAA\
ABvEu28AAAABmJLR0QAAAAAAAD5Q7t/AAAACXBIWXMAAABIAAAASABGyWs+AAAAJklEQVQoz2NkYGD4z\
0AFwEQNQwanQSx3B5uLBp9BjP/PjaYjAgAAtlwEwRMKkecAAAAASUVORK5CYII=") center left no-repeat;
	padding-left: 22px;
}


p.info {
	color: #aaa;
}

div.error {
	color: red;
}

blockquote pre {
	font-style: normal;
}

div.sections {
	border-bottom: none;
}

div.error {
	color: red;
}

div.sections a {
}
div.sections a:hover {
	/*background: #fff;*/
	/*border-bottom: 1px solid;
	border-bottom-color: white;*/
}

div.sections a.lock {
	background-color: #fdd;
	color:	#f00;
}

div.subtabs a {
	background: white;
}

div.sections a.selected,
div.sections a.error {
	border-bottom: none;
	font-weight: bold;
	background: white;
}
div.sections a.error {
	color: red;
}

div.sous-sections h2 {
	border-bottom: 2px solid #ccc;
}

/*div.path a {
	font-weight: bold;
}

div.path a.selected {
	color: black;
}*/

div.sous-sections a.selected {
	font-weight: bold;
	color: black;
/*	background: url(/images/right-arrow.png) no-repeat 100% 60%; */
}

div.path a.error,
div.sous-sections a.error {
	background: black;
	color: red;
}

a {
	text-decoration: none;
	color: #66a;
}
h2 a {
	color: black;
}
a:visited {
}

a.selected {
/*	font-weight: bold;	*/
/*	color: black;		*/
}

a:hover {
	color: #88c;
}

a:active {
	color: #aae;
}

a.disabled {
	color: #aaa;
}

h3, dt.selected {
	font-size: medium;
}

dt {
	font-weight: bold;
	font-size: small;
}

canvas {
	border: 1px solid #ddd;
}

:required {
	background: gray;
	border: 1px solid blue;
}

:invalid {
	background: #fcc;
	border: 1px solid red;
}

:valid {
	background: white;
	border-color: transparent;
}

video {
	display: block;
	border: 1px solid #eee;
}

input[type=text],
input[type=date] {
	border: 1px solid #ddd;
	font-size: medium;
}

